.rs-overlay, .rs-overlay1, .rs-overlay2 {
  position: absolute;
  background-color: white;
  z-index: 3;
  top: 0;
  height: 50%; }

.rs-control {
  position: relative;
  outline: 0 none; }
  .rs-control * {
    box-sizing: border-box; }
    .rs-control *:before {
      box-sizing: border-box; }
    .rs-control *:after {
      box-sizing: border-box; }
  .rs-control .rs-overlay1 {
    transform-origin: 50% 100%; }
  .rs-control .rs-overlay2 {
    transform-origin: 50% 100%; }
  .rs-control .rs-overlay {
    transform-origin: 100% 100%; }
  .rs-control.rs-error {
    border: 1px dotted;
    text-align: center; }
  .rs-control .rs-split .rs-path {
    transform-origin: 50% 100%; }

.rs-container {
  position: relative; }

.rs-bar {
  transform-origin: 100% 50%;
  position: absolute;
  height: 0;
  z-index: 10; }
  .rs-bar.rs-rounded {
    z-index: 5; }
  .rs-bar .rs-seperator {
    height: 0;
    display: block;
    float: left; }
  .rs-bar.rs-start .rs-seperator {
    border-top: none; }
  .rs-bar.rs-start.rs-rounded .rs-seperator {
    border-radius: 0 0 1000px 1000px; }
  .rs-bar.rs-end .rs-seperator {
    border-bottom: none; }
  .rs-bar.rs-end.rs-rounded .rs-seperator {
    border-radius: 1000px 1000px 0 0; }
  .rs-bar:not(.rs-rounded) .rs-seperator {
    border-left: none;
    border-right: none; }

.rs-readonly {
  height: 100%;
  width: 100%;
  top: 0;
  position: absolute;
  z-index: 100; }
  .rs-readonly .rs-handle.rs-move {
    cursor: default; }
  .rs-readonly .rs-tooltip.edit:hover {
    border-color: transparent;
    cursor: default; }

.rs-disabled {
  opacity: 0.35; }

.rs-inner-container {
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden; }

.quarter .rs-bar {
  width: 100%; }

.quarter div.rs-block {
  height: 200%;
  width: 200%; }

.quarter.right .rs-bar {
  right: 100%; }

.half.top .rs-tooltip {
  left: 50%; }

.half.top div.rs-block {
  height: 200%;
  width: 100%; }

.half.bottom .rs-tooltip {
  left: 50%; }

.half.bottom div.rs-block {
  height: 200%;
  width: 100%; }

.half.left .rs-bar {
  width: 100%;
  top: 50%; }

.half.left .rs-tooltip {
  top: 50%; }

.half.left div.rs-block {
  height: 100%;
  width: 200%; }

.half.right .rs-bar {
  width: 100%;
  top: 50%;
  right: 100%; }

.half.right .rs-tooltip {
  top: 50%; }

.half.right div.rs-block {
  height: 100%;
  width: 200%; }

.half .rs-bar {
  width: 50%; }

.bottom .rs-bar {
  top: 0; }

.bottom .rs-tooltip {
  top: 0; }

.bottom > .rs-inner-container > .rs-block {
  top: auto;
  bottom: 0; }

.right .rs-tooltip {
  left: 0; }

.right .rs-inner-container > .rs-block {
  right: 0; }

.rs-block {
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  overflow: hidden;
  z-index: 6; }
  .rs-block .rs-inner {
    border-radius: 1000px;
    display: block;
    height: 100%;
    width: 100%;
    position: relative; }

.rs-overlay {
  width: 50%; }

.rs-overlay1 {
  width: 100%; }

.rs-overlay2 {
  width: 100%; }

.full .rs-bar {
  width: 50%;
  top: 50%; }

.full .rs-tooltip {
  top: 50%;
  left: 50%; }

.rs-handle {
  border-radius: 1000px;
  outline: 0 none;
  float: left;
  background-color: #838383; }
  .rs-handle.rs-move {
    cursor: move; }
  .rs-handle.rs-handle-square {
    border-radius: 0; }

.rs-path {
  display: block;
  height: 100%;
  width: 100%; }

.rs-tooltip {
  position: absolute;
  cursor: default;
  border: 1px solid transparent;
  z-index: 10; }
  .rs-tooltip .rs-input {
    outline: 0 none;
    border: none;
    background: transparent;
    padding: 5px 8px; }
  .rs-tooltip.edit {
    padding: 5px 8px; }
    .rs-tooltip.edit:hover {
      border: 1px solid #aaaaaa;
      cursor: pointer; }
  .rs-tooltip.hover {
    border: 1px solid #aaaaaa;
    cursor: pointer; }

.rs-tooltip-text {
  font-family: verdana;
  font-size: 13px;
  border-radius: 7px;
  text-align: center; }

.rs-handle-dot {
  border: 1px solid #aaaaaa;
  padding: 6px;
  background-color: white; }
  .rs-handle-dot:after {
    display: block;
    content: "";
    border: 1px solid #aaaaaa;
    height: 100%;
    width: 100%;
    border-radius: 100%;
    background-color: #838383; }

.rs-seperator {
  border: 1px solid #aaaaaa; }

.rs-border {
  border: 1px solid #aaaaaa; }

.rs-path-color {
  background-color: white; }

.rs-range-color {
  background-color: #54bbe0; }

.rs-bg-color {
  background-color: white; }

.rs-animation .rs-transition {
  transition: all 0.5s linear 0s; }

div.rs-block {
  border-radius: 100%; }

.rs-split .rs-path {
  border-radius: 1000px 1000px 0 0;
  overflow: hidden;
  height: 50%;
  position: absolute;
  top: 0;
  z-index: 0; }

.top .rs-tooltip {
  bottom: 0; }

.left .rs-tooltip {
  right: 0; }

.dataset-details dt {
  margin-top: 10px; }

.dataset-details dd {
  padding-bottom: 10px;
  border-bottom: 1px solid #000; }

.related-dataset {
  text-align: center; }

#main #sos-dataset-thumb > img {
  margin: 0px 20px 20px 10px; }

#main .related-dataset {
  text-align: center; }

#builder-container table {
  margin-bottom: 0; }
  #builder-container table .pb-dataset {
    height: 100px; }
    #builder-container table .pb-dataset > .index {
      font-size: 16px;
      font-weight: 500; }
    #builder-container table .pb-dataset > td {
      vertical-align: middle !important;
      border-left: 0 none !important;
      border-right: 0 none !important; }
      #builder-container table .pb-dataset > td:hover {
        cursor: grab; }
      #builder-container table .pb-dataset > td:active {
        cursor: grabbing; }
    #builder-container table .pb-dataset .img-circle {
      width: 75px;
      margin-bottom: 0; }

#isphere .modal-isphere {
  width: 700px; }

#isphere .slider {
  margin-left: auto;
  margin-right: auto; }

#isphere #isphere-y-slider {
  padding-right: 0; }
  #isphere #isphere-y-slider .slider {
    height: 500px; }

#isphere #video, #isphere .webgl-texture {
  display: none; }

#isphere #webgl-canvas:hover {
  cursor: -webkit-grab;
  cursor: grab; }

#isphere #isphere-x-slider > .slider {
  margin-top: 20px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

#isphere #isphere-controls > div {
  margin-bottom: 20px; }

#isphere #isphere-controls .rs-tooltip.rs-tooltip-text.edit {
  margin-top: -15px !important;
  margin-left: -17px !important; }
